@charset "UTF-8";

.header h1 a { display:block }
/*********************************************************************************************************
-페이지 별 베너 기능-
해당 부위의 배경이미지를 원하는 이미지로 바꿔보세요
**********************************************************************************************************/

/* 티에디션 */
header.tedition {
	background: url(./images/pugmenu3-a.jpg);
}

/* 검색 결과 */
header.search {
	background: url(./images/pugmenu3-a.jpg);
}

/* 위치로그 */
header.local {
	background: url(./images/pugmenu3-a.jpg);
}

/* 태그 로그 */
header.tag {
	background: url(./images/pugmenu3-a.jpg);
}
/* 미디어 로그 */
header.media {
	background: url(./images/pugmenu3-a.jpg);
}
/* 키워드 */
header.keyword {
	background: url(./images/pugmenu3-a.jpg);
}
/* 방명록 */
header.guest {
	background: url(./images/pugmenu3-a.jpg);
}
/* 공지사항 */
header.notice {
	background: url(./images/pugmenu3-a.jpg);
}
/* 비밀글 */
header.protected {
	background: url(./images/pugmenu3-a.jpg);
}

/* 게시글*/
header.article {
	background: url(./images/pugmenu1-android2.jpg);
}

/* 프로필 부분 */
section.profile {
	background: url(./images/pugmenu1-yoda.jpg);
}

/* 하단부 */
footer {
	background: url(./images/pugmenu1-b1.jpg);

}

section.parallax a {
    color: white !important;
	  text-shadow: 1.5px 1.5px #6b6b6b;
}
section.parallax p {
    color: White !important;
	text-shadow:  1.5px  1.5px #6b6b6b;
}
section.parallax h4 {
    color: white !important;
	text-shadow:  1.5px  1.5px #6b6b6b;
}
	footer.parallax a {
	text-shadow:  1.5px  1.5px #6b6b6b;
}
footer.parallax p {
	text-shadow:  1.5px  1.5px #6b6b6b;
}